## gst-buzztard 0.5.0

=== debian/changelog ===
gst-buzztard (0.5.0-2) unstable; urgency=low

  * debian/libgstbuzztard0.shlibs:
    + Add shlibs file.
  * debian/source/format:
    + Use source format 3.0 (quilt).

 -- Sebastian Dröge <slomo@debian.org>  Sat, 10 Apr 2010 17:08:33 +0200

gst-buzztard (0.5.0-1) unstable; urgency=low

  * Initial upload to Debian (Closes: #507345).
  * The package is based on Ubuntu package by A. Walton from
    https://launchpad.net/~awalton/+archive/ppa

 -- Sebastian Dröge <slomo@debian.org>  Mon, 29 Mar 2010 10:22:10 +0200

gst-buzztard (0.5.0-0ppa11) karmic; urgency=low

  * New upstream release (0.5.0).

 -- A. Walton <awalton@gnome.org>  Sat, 01 Aug 2009 16:37:48 -0400

gst-buzztard (0.4.0-0ppa11) karmic; urgency=low

  * Initial release (Closes: Launchpad bug #267549)

 -- A. Walton <awalton@gnome.org>  Tue, 28 Jul 2009 00:15:17 -0400
