=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk

common-binary-post-install-arch:: list-missing

DEB_CONFIGURE_EXTRA_FLAGS += \
	--enable-gtk-doc 

common-binary-fixup-arch::
	LD_LIBRARY_PATH=debian/libgstbuzztard0/usr/lib:$(LD_LIBRARY_PATH) \
            dh_gstscancodecs
