## gst-buzztard 0.6.0

=== debian/changelog ===
gst-buzztard (0.6.0-1ubuntu1) trusty; urgency=medium

  * Build using dh-autoreconf.
  * Fix linking the check library.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Apr 2014 07:59:13 +0200

gst-buzztard (0.6.0-1) unstable; urgency=low

  * New upstream release:
    + debian/patches/01_use-LGPL-in-COPYING.patch:
      - Dropped, merged upstream.
    + debian/control:
      - Build-depend on GStreamer core/base 0.10.31.
      - Build-depend on ORC instead of liboil.
      - Build-depend on bml >= 0.6.0.
      - Let the -dev package depend on libgstreamer-plugins-base0.10-dev.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 23 Dec 2011 11:36:06 +0100
