=== debian/control ===
Source: gst-buzztard
Section: sound
Priority: optional
Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
Uploaders: Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs,
               debhelper (>= 7),
               autotools-dev,
               dh-autoreconf,
               pkg-config,
               gettext (>= 0.11.5),
               libglib2.0-dev (>= 2.6),
               libgstreamer0.10-dev (>= 0.10.31),
               libgstreamer-plugins-base0.10-dev (>= 0.10.31),
               gstreamer-tools (>= 0.10.14),
               liborc-0.4-dev (>= 0.4.6),
               libfluidsynth-dev (>= 1.0.0),
               libbml-dev (>= 0.6.0),
               gtk-doc-tools
Standards-Version: 3.8.4
Homepage: http://www.buzztard.org

Package: gstreamer0.10-buzztard
Architecture: any
Depends: libgstbuzztard0 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: buzztard
XB-GStreamer-Version: ${gstreamer:Version}
XB-GStreamer-Elements: ${gstreamer:Elements}
XB-GStreamer-URI-Sources: ${gstreamer:URISources}
XB-GStreamer-URI-Sinks: ${gstreamer:URISinks}
XB-GStreamer-Encoders: ${gstreamer:Encoders}
XB-GStreamer-Decoders: ${gstreamer:Decoders}
Provides: ${gstreamer:Provides}
Description: Buzztard - Support plugins for GStreamer
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 The Buzztard project aims to provide a modular, free, open source music
 studio that is conceptually based on the proprietary Windows software
 called Buzz. The Buzztard project itself has no direct link to Buzz
 apart from its concepts that we build upon and is no 1:1 Buzz copy.
 To allow migration for Buzz users, Buzztard provides song-file import
 and buzz-machine reuse.
 .
 This package contains the GStreamer plugins for Buzztard.

Package: libgstbuzztard0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: gstreamer0.10-buzztard-doc,
          gstreamer0.10-buzztard
Description: Buzztard - Support plugins for GStreamer (shared libraries)
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 The Buzztard project aims to provide a modular, free, open source music
 studio that is conceptually based on the proprietary Windows software
 called Buzz. The Buzztard project itself has no direct link to Buzz
 apart from its concepts that we build upon and is no 1:1 Buzz copy.
 To allow migration for Buzz users, Buzztard provides song-file import
 and buzz-machine reuse.
 .
 This package contains the shared library files.

Package: libgstbuzztard-dev
Architecture: any
Section: libdevel
Depends: libgstbuzztard0 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends},
         libgstreamer0.10-dev (>= 0.10.31),
         libgstreamer-plugins-base0.10-dev (>= 0.10.31),
         libglib2.0-dev (>= 2.6)
Suggests: gstreamer0.10-buzztard-doc
Description: Buzztard - Support plugins for GStreamer (development files)
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 The Buzztard project aims to provide a modular, free, open source music
 studio that is conceptually based on the proprietary Windows software
 called Buzz. The Buzztard project itself has no direct link to Buzz
 apart from its concepts that we build upon and is no 1:1 Buzz copy.
 To allow migration for Buzz users, Buzztard provides song-file import
 and buzz-machine reuse.
 .
 This package contains development files.

Package: gstreamer0.10-buzztard-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: libglib2.0-doc,
            gstreamer0.10-doc
Description: Buzztard - Support plugins for GStreamer (documentation)
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 The Buzztard project aims to provide a modular, free, open source music
 studio that is conceptually based on the proprietary Windows software
 called Buzz. The Buzztard project itself has no direct link to Buzz
 apart from its concepts that we build upon and is no 1:1 Buzz copy.
 To allow migration for Buzz users, Buzztard provides song-file import
 and buzz-machine reuse.
 .
 This package contains documentation for plugins included in the 
 GStreamer Buzztard plugins package.
