=== debian/watch ===
version=3

http://sf.net/buzztard/gst-buzztard-(.*)\.tar\.gz debian uupdate
